/*JAY TRISHNAA DESIGNS*/
/*-- Reset Code --*/
body {
  padding: 0;
  margin: 0;
  background: #fff;
  font-family: "Open Sans", sans-serif;
}

body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  text-decoration: none;
}

body a:hover {
  text-decoration: none;
}

body a:focus,
a:hover {
  text-decoration: none;
}

input[type="button"],
input[type="submit"] {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: "Raleway", sans-serif;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

label {
  margin: 0;
}

a:focus,
a:hover {
  text-decoration: none;
  outline: none;
}

img {
  width: 100%;
}

/*-- //Reset Code --*/

/*-- Index-Page-Styling --*/
/*-- Navbar --*/
.subMenu {
  position: absolute;
  top: 630px;
  height: 100px;
  z-index: 1000;
  width: 100%;
}

.subMenu .inner {
  padding: 0;
  font-weight: 400;
}

.subMenu {
  padding: 10px 0;
  background: #ffffff;
  box-shadow: 4px 4px 24px 0 rgba(17, 22, 26, 0.1);
  float: left;
}

.navbar-inverse {
  position: absolute;
  z-index: 99999;
  border: medium;
  margin-bottom: 0;
  border-radius: 0;
}

.navbar-inverse {
  background-color: transparent;
  border-color: transparent;
}

.navbar-inverse .navbar-toggle {
  border-color: #333;
  border: 3px solid #029230;
}

.logo {
  background-image: url(../images/logo.png);
  height: 100px;
  width: 200px;
  position: relative;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  background-color: #8ebb22;
  border-radius: 5px;
}

.navbar-inverse .navbar-nav > li > a {
  color: #af8c13;
  font-weight: 600;
}

.navbar-inverse .navbar-nav > li > a:hover {
  color: #8ebb22;
}

ul#subMenu smint fxd {
  margin-top: 65px;
}

/*-- //Navbar ---*/

/*-- Carousel-Controls-Changed-from-Default-Code --*/
.carousel-control.left {
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  filter: none;
  background-repeat: repeat-x;
}

.carousel-control.right {
  right: 0;
  left: auto;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  filter: none;
  background-repeat: repeat-x;
}

.carousel-control {
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 0;
  width: inherit;
  font-size: 0;
  color: transparent;
  text-shadow: none;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

/*-- //Carousel-Controls --*/

/*-- Slider-Grid --*/
.slider-grid-bg {
  background: rgba(97, 97, 97, 0.57);
  /* border: 2px solid rgba(255, 255, 255, 0.57); */
  height: 160px;
  max-width: 450px;
  text-align: center;
  position: absolute;
  margin: 0 auto;
  top: 38%;
  left: 0;
  right: 0;
  bottom: 0;
  /* -webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all; */
}

/*.slider-grid-bg:hover {
background-color: transparent;
border: 2px solid #000000;
}*/
.slider-grid-text {
  position: absolute;
  left: 0;
  top: 20px;
  text-align: center;
  padding: 0 20px;
  /* -webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
-ms-transform: rotate(315deg);
-o-transform: rotate(315deg);
transform: rotate(315deg); */
}

.slider-grid-text h5 {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 10px;
}

.slider-grid-text .border {
  width: 100px;
  border-top: 3px solid #019330;
  margin: 0 auto;
}

.slider-grid-text p {
  font-size: 16px;
  color: #eee;
  line-height: 20px;
  font-weight: 600;
  margin-top: 20px;
}

/*-- //Slider-Grid --*/
/*-- Carousel-Controls-Diamond-Hover-Effect --*/
.nav-diamond a {
  margin: 0 30px;
}

.nav-diamond .icon-wrap {
  position: absolute;
  height: 100%;
  z-index: 100;
}

.nav-diamond svg.icon {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.nav-diamond .left-arrow,
.right-arrow {
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 70px;
  border: 3px solid #fff;
  background: #fff url("../images/left.png") no-repeat;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.nav-diamond .left-arrow:hover {
  background: none;
}

.nav-diamond .right-arrow {
  background: #fff url("../images/right.png") no-repeat;
}

.nav-diamond .right-arrow:hover {
  background: none;
}

.nav-diamond img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: #fff;
  border: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}

.nav-diamond a.prev img {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(2);
  transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(2);
}

.nav-diamond a.next img {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(2);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(2);
}

.nav-diamond a:hover div {
  -webkit-transform: scale(1) rotate(-45deg);
  transform: scale(1) rotate(-45deg);
}

.nav-diamond a.next:hover div {
  -webkit-transform: scale(1) rotate(45deg);
  transform: scale(1) rotate(45deg);
}

.nav-diamond a:hover img {
  opacity: 0.8;
}

.nav-diamond a.prev:hover img {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(1);
  transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(1);
}

.nav-diamond a.next:hover img {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(1);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(1);
}

/*-- //Carousel-Controls-Diamond-Hover-Effect --*/
/*-- Content --*/

h1,
.portfolio h3,
.testimonial h3,
.skills h3,
.stats h3,
.clients h3,
.team h3,
.contact h3 {
  font-size: 40px;
  font-weight: 600;
  margin: 25px auto 15px;
}

.about h3 {
  font-size: 40px;
  font-weight: 600;
  padding-top: 1em;
}

.about h3,
.testimonial h3,
.stats h3,
.team h3,
.contact h3 {
  color: #333;
}

.heading-underline {
  height: 5px;
  width: 15%;
  margin: 20px auto 30px;
  background-color: #019330;
  border-radius: 20px;
}

/*-- // Content --*/
/*-- Features --*/
.features {
  background-color: #fff;
}

.features h2,
.features h3 {
  font-size: 30px;
  line-height: 60px;
}
.features-item h4 {
  font-size: 20px;
  font-weight: 700;
  color: #000;
  text-align: left;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.features p {
  text-align: center;
  color: #363636;
  font-size: 14px;
  font-weight: 400;
  padding: 20px 0;
}

.features span {
  color: #019330;
}

.feature1 {
  margin-bottom: 50px;
  width: 33%;
  float: left;
}

.features-icon {
  width: 30%;
  float: left;
}

.features-icon img {
  width: 90%;
}

.features-info {
  width: 70%;
  float: left;
  padding-left: 13px;
}

.features-item:before {
  /*	content: "";
position: absolute;
top: 0;
right: 0;
border-width: 0 30px 30px 0;
border-style: solid;*/
  border-color: #f5f5f5 #f5f5f5 #028fcc #028fcc;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3),
    -1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: border-color 0.2s ease-in-out;
  -moz-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
  display: block;
  width: 0;
}

.features-item {
  background: rgba(142, 187, 34, 0.25);
  border-radius: 15px;
  padding: 30px 20px 35px;
  margin: 15px 0;
  position: relative;
  overflow: hidden;
  -webkit-transition: background 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}

.features-item p {
  font-size: 16px;
  margin: 10px 0;
  padding: 10px 0;
  font-weight: 100;
  text-align: left;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*.features-item:hover{
background: rgba(2, 143, 204, 0.88);
-webkit-transition: background .2s ease-in-out;
-moz-transition: background .2s ease-in-out;
transition: background .2s ease-in-out;
}*/
.features-item:hover h4 {
  color: #019330;
  transform: translate(0, -5px);
  -webkit-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.features-item:hover p {
  color: #333;
  transform: translate(0, -5px);
  -webkit-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.features-item:hover:before {
  border-color: #f5f5f5 #f5f5f5 #f5f5f5 #f5f5f5;
  -webkit-transition: border-color 0.2s ease-in-out;
  -moz-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
}

/*-- //Features --*/
/*-- About --*/
.about {
  text-align: center;
  margin: 0 auto;
  max-width: 80%;
}

.about p {
  color: #333;
  font-size: 16px;
  line-height: 35px;
  padding: 0 25px 40px;
  text-align: center;
}

.about span {
  color: #019330;
}

.about iframe {
  width: 600px;
  min-height: 333px;
  border: 6px solid #019330;
  margin: 3em auto;
}

.myvideo {
  padding-bottom: 50px;
}

/*-- //About --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Portfolio --*/
.projects {
  padding-bottom: 50px;
  background: #fff;
}

/*-- Tabs --*/
.tabs {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}

.tabs nav {
  text-align: center;
}

.tabs nav ul {
  border-radius: 20px;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 auto;
  padding: 0;
  max-width: 600px;
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}

.tabs nav ul li {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tabs nav a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2;
}

.tabs nav a span {
  vertical-align: middle;
  font-size: 0.75em;
}

.tabs nav li.tab-current a {
  color: #74777b;
}

.tabs nav a:focus {
  outline: none;
}

.projects h4 {
  margin: 30px 0;
  font-size: 25px;
  font-weight: 600;
}

.projects h4 span {
  color: #019330;
}

.projects h3 {
  margin: 30px 0;
  font-size: 40px;
  font-weight: 600;
}

.projects h3 span {
  color: #019330;
}

.projects h5 {
  color: #000;
  padding: 20px 0;
  font-weight: 600;
  text-align: left;
}

.projectsno-js .content section {
  display: block;
  padding-bottom: 2em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.projectsno-flexbox nav ul {
  display: block;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.projectsno-flexbox nav ul li {
  min-width: 15%;
  display: inline-block;
}

.projects a {
  color: #000;
  text-decoration: none;
}

.projects a:hover {
  color: #029230;
  text-decoration: underline;
}

/*-- Tabs-Content --*/
.content {
  position: relative;
}

.content section {
  display: none;
  margin: 0 auto;
  padding: 1em;
  max-width: 1200px;
  text-align: center;
}

.content section.content-current {
  display: block;
}

.content section p {
  margin: 0;
  padding: 0.75em 0;
  color: rgba(40, 44, 42, 0.05);
  font-weight: 900;
  font-size: 4em;
  line-height: 1;
}

/*-- //Tabs-Content --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Fallback --*/
.no-js .content section {
  display: block;
  padding-bottom: 2em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.no-flexbox nav ul {
  display: block;
}

.no-flexbox nav ul li {
  min-width: 15%;
  display: inline-block;
}

/*-- //Fallback --*/

/*-- Tabs-Styling --*/
/*.tabs-style-bar nav {
background: rgba(40,44,42,0.05);
}*/
.tabs-style-bar nav ul {
  border: 1.5px solid #019330;
}

.tabs-style-bar nav ul li a {
  border-top-right-radius: 20px;
  /*background-color: #f7f7f7;*/
  color: #019330;
  transition: background-color 0.2s, color 0.2s;
}

.tabs-style-bar nav ul li a:hover,
.tabs-style-bar nav ul li a:focus {
  color: #000;
}

.tabs-style-bar nav ul li a span {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 13px;
}

.tabs-style-bar nav ul li.tab-current a {
  /*background: #f7f7f7;*/
  color: #000;
}

/*-- //Tabs-Styling --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Tab-Images --*/
.gallery-top {
  padding: 10px;
}

.gallery-grids figure {
  position: relative;
  float: left;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.gallery-grids figure img {
  position: relative;
  display: block;
  width: 100%;
  border: 1px solid #006db7;
}

.gallery-bottom {
  margin: 2.5em 0;
}

.gallery-grids figure figcaption {
  padding: 2em;
  color: #fff;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.gallery-grids figure figcaption::before,
.gallery-grids figure figcaption::after {
  pointer-events: none;
}

.gallery-grids figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.effect-bubba {
  background: #000;
}

figure.effect-bubba:hover img {
  opacity: 0.3;
}

figure.effect-bubba figcaption::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  -moz-transform: scale(1, 0);
  -o-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
}

figure.effect-bubba h4 {
  padding-top: 11%;
  -webkit-transition: transform 0.35s;
  -moz-transition: transform 0.35s;
  -o-transition: -o-transform 0.35s;
  -ms-transition: -ms-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  -moz-transform: translate3d(0, -20px, 0);
  -o-transform: translate3d(0, -20px, 0);
  -ms-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  opacity: 0;
}

.gallery-top figure.effect-bubba h4 {
  padding-top: 15%;
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-bubba:hover h4 {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*-- //Tab-Images --*/
/*-- //Tabs --*/
/*-- //Artworks --*/
/*-- Artworks --*/
.projects {
  padding-bottom: 50px;
  background: #fff;
}

/*-- Tabs --*/
.tabs {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}

.tabs nav {
  text-align: center;
}

.tabs nav ul {
  border-radius: 20px;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 auto;
  padding: 0;
  max-width: 600px;
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}

.tabs nav ul li {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tabs nav a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2;
}

.tabs nav a span {
  vertical-align: middle;
  font-size: 0.75em;
}

.tabs nav li.tab-current a {
  color: #74777b;
}

.tabs nav a:focus {
  outline: none;
}

.projects h4 {
  margin: 30px 0;
  font-size: 25px;
  font-weight: 600;
}

.projects h3 {
  margin: 30px 0;
  font-size: 40px;
  font-weight: 600;
}

.projects h3 span {
  color: #019330;
}

/*-- Tabs-Content --*/
.content {
  position: relative;
}

.content section {
  display: none;
  margin: 0 auto;
  padding: 1em;
  max-width: 1200px;
  text-align: center;
}

.content section.content-current {
  display: block;
}

.content section p {
  margin: 0;
  padding: 0.75em 0;
  color: rgba(40, 44, 42, 0.05);
  font-weight: 900;
  font-size: 4em;
  line-height: 1;
}

/*-- //Tabs-Content --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Fallback --*/
.no-js .content section {
  display: block;
  padding-bottom: 2em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.no-flexbox nav ul {
  display: block;
}

.no-flexbox nav ul li {
  min-width: 15%;
  display: inline-block;
}

/*-- //Fallback --*/

/*-- Tabs-Styling --*/
/*.tabs-style-bar nav {
  background: rgba(40,44,42,0.05);
  }*/
.tabs-style-bar nav ul {
  border: 1.5px solid #019330;
}

.tabs-style-bar nav ul li a {
  border-top-right-radius: 20px;
  /*background-color: #f7f7f7;*/
  color: #019330;
  transition: background-color 0.2s, color 0.2s;
}

.tabs-style-bar nav ul li a:hover,
.tabs-style-bar nav ul li a:focus {
  color: #000;
}

.tabs-style-bar nav ul li a span {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 13px;
}

.tabs-style-bar nav ul li.tab-current a {
  /*background: #f7f7f7;*/
  color: #000;
}

/*-- //Tabs-Styling --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Tab-Images --*/
.gallery-top {
  padding: 10px;
}

.gallery-grids figure {
  position: relative;
  float: left;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.gallery-grids figure img {
  position: relative;
  display: block;
  width: 100%;
  border: 1px solid #006db7;
}

.gallery-bottom {
  margin: 2.5em 0;
}

.gallery-grids figure figcaption {
  padding: 2em;
  color: #fff;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.gallery-grids figure figcaption::before,
.gallery-grids figure figcaption::after {
  pointer-events: none;
}

.gallery-grids figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.effect-bubba {
  background: #000;
}

figure.effect-bubba:hover img {
  opacity: 0.3;
}

figure.effect-bubba figcaption::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  -moz-transform: scale(1, 0);
  -o-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
}

figure.effect-bubba h4 {
  padding-top: 11%;
  -webkit-transition: transform 0.35s;
  -moz-transition: transform 0.35s;
  -o-transition: -o-transform 0.35s;
  -ms-transition: -ms-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  -moz-transform: translate3d(0, -20px, 0);
  -o-transform: translate3d(0, -20px, 0);
  -ms-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  opacity: 0;
}

.gallery-top figure.effect-bubba h4 {
  padding-top: 15%;
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-bubba:hover h4 {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*-- //Tab-Images --*/
/*-- //Tabs --*/
/*-- //Artworks --*/

/* start progress */
.main_pb {
  padding: 15px 0;
  margin: 0;
  float: left;
  width: 100%;
}

.progress1_of_2 {
  width: 100%;
}

.progress1_of_2:first-child {
  margin-left: 0;
}

.prog {
  margin: 5% 0;
}

.text {
  float: left;
  padding: 0 10px;
}

.text span {
  font-size: 1.1em;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.text_p {
  float: right;
}

.text_p span {
  font-size: 1.2em;
  color: #191919;
}

.progress-bar-container {
  margin-top: 2%;
  width: 100%;
  height: 25px;
  background-color: #ccc;
  border-radius: 15px;
}

.progress-bar {
  width: 0;
  height: 100%;
  background-color: #2471c0;
}

.banner-bottom {
  background: #fff;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: auto;
  max-width: 100%;
}

.progress {
  height: 20px;
  background-color: #eee;
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-bottom: 25px;
  border-radius: 15px;
}

.progress-bar {
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: right;
  padding-right: 12px;
  background-color: #006db7;
  font-size: 12px;
  font-weight: 600;
  border-radius: 15px;
}

.progress .progress-bar.six-sec-ease-in-out {
  -webkit-transition: width 2s ease-in-out;
  transition: width 2s ease-in-out;
}

/*-- //Progress-Bar --*/
/*-- //Skills --*/

/*-- Map-Starts-Here --*/
.map iframe {
  width: 100%;
  height: 350px;
  border: 5px solid #fafafa;
  margin-top: 7em;
}

/*-- //Map-Ends-Here --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Contact-Starts-Here --*/
.contact {
  background: #fff;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: 550px;
}

.contact_form input[type="text"] {
  width: 100%;
  border-radius: 0;
  line-height: 22px;
  font-size: 14px;
  padding: 14px 17px 14px;
  outline: none;
  color: #019330;
  height: 50px;
  border: 1px solid #019330;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 20px;
  /*background: rgba(51, 51, 51, 0.61);*/
}

.contact_form textarea {
  width: 100%;
  border-radius: 0;
  line-height: 22px;
  font-size: 14px;
  padding: 14px 17px 14px;
  outline: none;
  border: 1px solid #019330;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  color: #019330;
  height: 191px;
  /*background: rgba(51, 51, 51, 0.61);*/
}

form.contact_form {
  text-align: center;
}

.message {
  margin-bottom: 30px;
}

.more_btn {
  padding: 13px 30px;
  border: 1px solid #fff;
  font-size: 16px;
  color: #fff;
  background-color: #019330;
  text-decoration: none;
  outline: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.more_btn:hover {
  color: #fff;
  background-color: #4f4f4f;
  cursor: pointer;
}

.contact span {
  color: #019330;
}

/*-- //Contact-Ends-Here --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Footer-Starts-Here --*/
.footer {
  background-color: #8ebb22;
}

.footer_bottom {
  background-image: url(../images/footer.jpg);
  border-bottom: 15px solid #af8c13;
}

.footer-info {
  margin-top: 50px;
}

.footer-info h4 {
  color: #000;
  padding: 20px 0;
  font-weight: 600;
  text-align: left;
}

.footer-info li {
  color: #fff;
  display: block;
  font-weight: 100;
  font-size: 16px;
  line-height: 25px;
}

.links a {
  color: #fff;
}

.links a:hover {
  color: #029230;
  text-decoration: underline;
}

a.mail {
  color: #fff;
  display: block;
  font-weight: 100;
  font-size: 16px;
}

a.mail:hover {
  color: #029230;
}

.footer-info p {
  color: #fff;
  font-weight: 100;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 10px;
}

.newsletter {
  position: relative;
}

.newsletter .email {
  padding: 5px 60px 5px 15px;
  font-style: italic;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  height: 40px;
  border: 1px solid #ddd;
  min-width: 100%;
}

.newsletter .email {
  color: #bcc0c4;
  background-color: #029230;
  border: none;
}

.newsletter .submit {
  width: 40px;
  height: 40px;
  background-image: url("../images/subscribe.png");
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  background-color: #029230;
  top: 0;
  right: 0;
  border: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

/**-----social media------**/
.social {
  margin-top: 30px;
  text-align: center;
}

ul.social-icons li {
  display: inline-block;
}

ul.social-icons li a {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url("../images/img-sprite.png") no-repeat 0px 0px;
}

ul.social-icons li a.facebook {
  background-position: 0px 0px;
}

ul.social-icons li a.facebook:hover {
  background-position: 0px -50px;
}

ul.social-icons li a.twitter {
  background-position: -50px 0px;
}

ul.social-icons li a.twitter:hover {
  background-position: -50px -50px;
}

ul.social-icons li a.instagram {
  background-position: -100px 0px;
}

ul.social-icons li a.instagram:hover {
  background-position: -100px -50px;
}

ul.social-icons li a.linkedin {
  background-position: -150px 0px;
  /* display: none; */
}

.row.features-item.sans-shadow.text-center {
  min-height: 179px;
}

ul.social-icons li a.linkedin:hover {
  background-position: -150px -50px;
}

ul.social-icons li a.youtube {
  background-position: -200px 0px;
}

ul.social-icons li a.youtube:hover {
  background-position: -200px -50px;
}

/*-- Copyright --*/

.copyright {
  /* background-color:#000;*/

  text-align: center;
  padding: 25px 0;
  /*border-top: 1px solid #006db7;*/
}

.copyright p {
  color: #ffffff;
}

.copyright a {
  color: #fff;
  text-decoration: none;
}

.copyright a:hover {
  color: #029230;
  text-decoration: underline;
}

/*-- //Copyright --*/
/*JAY TRISHNAA DESIGNS*/
/*-- Go-To-Top-Button --*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 15px;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: none;
  text-indent: 100%;
  background: url("../images/to-top2.png") no-repeat 0px 0px;
}

/*-- //Go-To-Top-Button --*/
/*-- //Footer-Ends-Here --*/

/*-- Slideanim --*/
/* .slideanim {

} */
.slide {
  /* The name of the animation */
  animation-name: slide;
  -webkit-animation-name: slide;
  /* The duration of the animation */
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  /* Make the element visible */
  visibility: visible;
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}

@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}

/*-- //Slideanim --*/

/*-- //Index-Page-Styling --*/
/*-- Responsive Code --*/
@media all and (max-width: 1920px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 60%;
  }

  .carousel-control {
    top: 45%;
  }
}

@media all and (max-width: 1680px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 69%;
  }

  .carousel-control {
    top: 46.5%;
  }
}

@media all and (max-width: 1600px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 72%;
  }
}

@media all and (max-width: 1440px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 80%;
  }
}

@media all and (max-width: 1366px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 85%;
  }
}

@media all and (max-width: 1280px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 90%;
  }
}

@media all and (max-width: 1024px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 93%;
  }

  #navbar {
    padding-top: 0;
  }

  ul#cross-effect {
    margin-top: 40px;
  }

  .slider-grid-text h5 {
    font-size: 28px;
  }

  .features-item {
    padding: 30px 0 20px;
  }

  .features-info {
    padding-left: 0;
  }

  .about {
    height: auto;
  }

  .gallery-top figure.effect-bubba h4 {
    padding-top: 9%;
  }

  .testimonial {
    height: 420px;
  }

  .stats {
    height: 580px;
  }

  p.stats-info {
    margin: 0;
    padding: 0;
  }

  .team-social {
    top: 38%;
    left: 11%;
    width: 77%;
    height: 24%;
    border-radius: 30px;
  }

  .newsletter .email {
    padding: 5px 40px 5px 10px;
    font-size: 14px;
  }

  .newsletter .submit {
    width: 35px;
  }
}

@media all and (max-width: 991px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 80%;
  }

  .navbar-nav.navbar-right:last-child {
    margin-right: 0;
  }

  #navbar {
    padding-top: 0;
  }

  .logo {
    height: 100px;
    width: 200px;
  }

  .navbar-inverse .navbar-brand {
    left: -10px;
    top: 10px;
    font-size: 20px;
  }

  .features {
    padding-bottom: 50px;
  }

  .feature1 {
    margin-bottom: 15px;
    width: 50%;
  }

  .features-info {
    padding-left: 20px;
  }

  .about {
    height: auto;
  }

  .about p {
    padding: 0;
  }

  .gallery-top {
    width: 33%;
    display: inline-table;
  }

  .gallery-top figure.effect-bubba h4 {
    padding-top: 0%;
  }

  .testimonial p {
    padding: 0;
  }

  .stats {
    height: 610px;
  }

  .stats p {
    padding: 0;
  }

  .team {
    height: 460px;
  }

  .team-social {
    top: 38%;
    left: 18%;
    width: 66%;
    height: 22%;
  }

  ul.social-icons li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url("../images/img-sprite.png") no-repeat 0px 0px;
    /* background-size: 200px; */
  }

  ul.social-icons li a.facebook:hover {
    background-position: 0px -50px;
  }

  ul.social-icons li a.twitter {
    background-position: -50px 0px;
  }

  ul.social-icons li a.twitter:hover {
    background-position: -50px -50px;
  }

  ul.social-icons li a.googleplus {
    background-position: -100px 0px;
  }

  ul.social-icons li a.googleplus:hover {
    background-position: -100px -50px;
  }

  ul.social-icons li a.instagram {
    background-position: -100px 0px;
  }

  ul.social-icons li a.instagram:hover {
    background-position: -100px -50px;
  }

  ul.social-icons li a.youtube {
    background-position: -150px 0px;
  }

  ul.social-icons li a.youtube:hover {
    background-position: -150px -50px;
  }

  .team h4 {
    font-size: 23px;
  }

  .footer-info li {
    line-height: 21px;
  }

  .newsletter .email {
    padding: 5px 40px 5px 10px;
    font-size: 14px;
    width: 110%;
  }

  .newsletter .submit {
    width: 35px;
    right: -15px;
  }
}

@media all and (max-width: 966px) {
  #navbar {
    padding-top: 0;
  }

  .feature1 {
    margin-bottom: 0px;
    width: 50%;
  }

  .features {
    padding-bottom: 50px;
  }

  .features-info {
    padding-left: 20px;
  }

  .about p {
    padding: 0;
  }

  .testimonial {
    height: 420px;
  }

  .gallery-grids h4 {
    font-size: 20px;
  }

  .team h4 {
    font-size: 23px;
  }

  .map iframe {
    height: 350px;
  }

  .contact {
    height: 540px;
  }

  .footer-info li {
    font-size: 14px;
  }

  .address li {
    line-height: 20px;
  }

  .footer-info p {
    font-size: 14px;
  }

  .newsletter .email {
    width: 110%;
  }

  .newsletter .submit {
    right: -15px;
  }
}

@media all and (max-width: 853px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 90%;
  }

  #navbar {
    padding-top: 0;
  }

  ul#cross-effect {
    margin-top: 30px;
  }

  .slider-grid-text h5 {
    font-size: 22px;
  }

  .slider-grid-text p {
    font-size: 13px;
    margin-top: 15px;
  }
}

@media all and (max-width: 800px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 92%;
  }

  #navbar {
    padding-top: 0;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .testimonial {
    height: 420px;
  }

  .testimonial p {
    padding: 0;
  }
}

@media all and (max-width: 768px) {
  nav.navbar.navbar-inverse.navbar-default {
    width: 95%;
  }

  .logo {
    margin-left: 25px;
  }

  ul#cross-effect {
    margin-top: 20px;
  }

  .features h2,
  .features h3 {
    font-size: 25px;
  }

  .about {
    height: auto;
  }

  .team {
    height: 420px;
  }

  h1,
  .portfolio h3,
  .testimonial h3,
  .projects h3,
  .stats h3,
  .clients h3,
  .team h3,
  .contact h3 {
    font-size: 35px;
    margin: 40px auto 0;
  }

  .about h3 {
    font-size: 35px;
  }
}

@media all and (max-width: 736px) {
  .navbar-toggle {
    margin-right: 0;
    margin-top: 26px;
  }

  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border: none;
    box-shadow: none;
    width: 72%;
    position: absolute;
    top: 19px;
    right: 45px;
    padding: 0;
  }

  ul#cross-effect {
    width: 97%;
    float: right;
    text-align: center;
    display: -webkit-inline-box;
    padding: 0;
    margin: 0;
  }

  .nav > li {
    height: 50px;
    margin-top: 5px;
  }

  .nav > li > a {
    padding: 10px 12px;
  }

  .slider-grid-bg {
    max-width: 250px;
    height: 110px;
  }

  .slider-grid-text {
    top: 8px;
  }

  .slider-grid-text h5 {
    font-size: 20px;
  }

  .slider-grid-text p {
    font-size: 12px;
    margin-top: 5px;
  }

  .heading-underline {
    margin-bottom: 30px;
  }

  .img-grid {
    padding: 10px;
    width: 33%;
    float: left;
  }

  .about {
    height: auto;
  }

  .projects {
    padding-bottom: 20px;
  }

  .gallery-top {
    width: 32%;
  }

  .gallery-grids h4 {
    font-size: 18px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 26px;
  }

  .testimonial {
    height: 420px;
  }

  .skills-numbers {
    margin-top: 60px;
    padding: 0 30px;
  }

  .stats {
    height: 570px;
  }

  .stats-grid {
    width: 25%;
    float: left;
  }

  .team-grid {
    width: 25%;
    float: left;
  }

  .team-social {
    top: 38%;
    left: 16%;
    width: 69%;
    height: 23%;
  }

  .team {
    height: 410px;
  }

  .team h4 {
    font-size: 22px;
  }

  .map iframe {
    height: 300px;
  }

  .contact {
    height: 470px;
  }

  .c1 {
    width: 50%;
    float: left;
    padding: 0 5px;
  }

  a.more_btn {
    font-size: 13px;
  }

  .footer-info {
    margin-top: 20px;
  }

  .footer-info-grid {
    width: 25%;
    float: left;
  }

  .address li {
    line-height: 18px;
  }
}

@media all and (max-width: 667px) {
  .logo {
    background-size: 95% auto;
    height: 40px;
    width: 100px;
    margin-top: 5px;
    margin-left: 5px;
  }

  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    width: 72%;
  }

  .navbar-inverse .navbar-brand {
    left: -15px;
    top: 0px;
    font-size: 16px;
  }

  .navbar-inverse .navbar-nav > li > a {
    font-size: 12px;
  }

  .nav-diamond a {
    margin: 0;
  }

  .features-item {
    padding: 30px 0 10px;
  }

  .features-info {
    padding-left: 0;
  }

  .features-item p {
    font-size: 13px;
  }

  .about {
    height: auto;
  }

  .about p {
    font-size: 13px;
    line-height: 30px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 18px;
  }

  .testimonial {
    height: 400px;
  }

  .testimonial p {
    font-size: 13px;
    line-height: 30px;
  }

  .skills p {
    font-size: 13px;
    line-height: 30px;
  }

  .stats p {
    font-size: 13px;
    line-height: 30px;
  }

  .stats-img img {
    width: 80px;
  }

  .stats {
    height: 535px;
  }

  .team {
    height: 385px;
  }

  .team-social {
    left: 10%;
    width: 78%;
    height: 27%;
  }

  .team h4 {
    font-size: 18px;
  }

  .contact {
    height: 465px;
  }

  .address li {
    line-height: 21px;
  }
}

@media all and (max-width: 640px) {
  .about iframe {
    max-width: 470px;
    min-height: 300px;
  }

  .navbar-toggle {
    margin-right: 0px;
  }

  .navbar-inverse .navbar-nav > li > a {
    font-size: 11px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 15px;
    font-size: 16px;
  }

  /* #about-us {
padding: 30px;
}
#about-us .lead {
margin-top: 15px;
} */
  .team {
    height: 380px;
  }

  .team-social {
    top: 37%;
    left: 9%;
    width: 83%;
    height: 27%;
  }

  .contact {
    height: 430px;
  }

  .contact_form input[type="text"] {
    padding: 10px 17px 10px;
    height: 35px;
  }

  .contact_form textarea {
    height: 145px;
  }

  .footer-info p {
    line-height: 18px;
  }

  .address li {
    line-height: 20px;
  }
}

@media all and (max-width: 603px) {
  .nav > li > a {
    padding: 10px;
  }

  .slider-grid-text h5 {
    font-size: 18px;
  }

  .slider-grid-text p {
    font-size: 12px;
    margin-top: 10px;
    line-height: 16px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 13px;
    font-size: 14px;
  }

  .testimonial {
    height: 360px;
  }

  .stats {
    height: 535px;
  }

  .stats-img img {
    width: 70px;
  }

  .footer-info h4 {
    font-size: 17px;
  }

  .team-grid {
    padding: 0;
  }

  .team-social {
    top: 38%;
    left: 15%;
    width: 70%;
    height: 24%;
  }
}

@media all and (max-width: 600px) {
  .about {
    height: auto;
  }

  .stats-img img {
    width: 70px;
  }

  p.stats-info {
    font-size: 12px;
  }

  .team-social {
    top: 38%;
    left: 14%;
    width: 71%;
    height: 23%;
  }
}

@media all and (max-width: 568px) {
  .navbar-toggle {
    padding: 5px;
  }

  ul#cross-effect {
    width: 94%;
  }

  .nav > li > a {
    padding: 8px;
  }

  .nav-diamond .left-arrow,
  .right-arrow {
    width: 45px;
    height: 45px;
    background-size: 40px;
  }

  .nav-diamond .right-arrow {
    background-size: 40px;
  }

  .heading-underline {
    width: 15%;
  }

  .features h2,
  .features h3 {
    font-size: 20px;
    line-height: 40px;
  }

  .features-icon img {
    padding-top: 15px;
  }

  .features-item h4 {
    font-size: 18px;
  }

  .about {
    height: auto;
  }

  .about iframe {
    max-width: 380px;
    min-height: 264px;
  }

  .tabs-style-bar nav ul li a span {
    font-size: 12px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 10px;
  }

  .testimonial {
    height: 400px;
  }

  .skills-numbers {
    margin-top: 50px;
  }

  .stats {
    height: 530px;
  }

  p.stats-info {
    padding: 0;
    margin-top: 15px;
    line-height: 20px;
    font-size: 13px;
    font-weight: 100;
  }

  .clients {
    padding-bottom: 40px;
  }

  .team {
    height: 700px;
  }

  .team-grid {
    width: 50%;
    padding: 20px 0;
  }

  .team-image img {
    width: 75%;
    margin-left: 12%;
  }

  .team h4 {
    margin-top: 15px;
  }

  .team-social {
    top: 42%;
    left: 30%;
    width: 38%;
    height: 17%;
  }

  .map iframe {
    height: 250px;
  }

  .contact {
    height: 420px;
  }

  .message {
    margin-bottom: 20px;
  }

  .footer-info-grid {
    width: 50%;
    margin-bottom: 20px;
  }

  .address li {
    line-height: 25px;
  }

  .newsletter .email {
    width: 105%;
  }

  .footer-info p {
    line-height: 23px;
  }
}

@media all and (max-width: 533px) {
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    width: 50%;
    background-color: #333;
  }

  ul#cross-effect {
    width: 100%;
    display: block;
  }

  .nav > li {
    height: 40px;
    margin: 0;
  }

  .navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
    background-color: rgba(171, 171, 171, 0.46);
  }

  .navbar-inverse .navbar-nav > li > a {
    font-size: 13px;
  }

  .cross-effect a::before,
  .cross-effect a::after {
    position: inherit;
  }

  .features-item h4 {
    font-size: 17px;
  }

  .tabs-style-bar nav ul li a span {
    letter-spacing: 0;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 8px;
    font-size: 12px;
  }

  .skills p {
    padding-top: 30px;
  }

  .team-social {
    top: 40%;
    left: 28%;
    width: 41%;
    height: 18%;
  }
}

@media all and (max-width: 480px) {
  .navbar-toggle {
    margin-right: 5px;
    margin-top: 19px;
  }

  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    right: 50px;
  }

  .carousel-control {
    top: 41.5%;
  }

  .features-item {
    padding: 40px 0 10px;
  }

  .features-item h4 {
    font-size: 15px;
  }

  .about {
    height: auto;
  }

  .about iframe {
    max-width: 380px;
    min-height: 264px;
  }

  .gallery-grids figure figcaption {
    top: -14px;
    left: -14px;
    width: 125%;
    height: 135%;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 13px;
    font-size: 14px;
  }

  .testimonial {
    height: 420px;
  }

  .skills-numbers {
    padding: 0;
  }

  .stats .numscroller {
    font-size: 30px;
  }

  .stats-info {
    margin-top: 25px;
  }

  .clients .heading-underline {
    margin-bottom: 50px;
  }

  .team {
    height: 645px;
  }

  .team-social {
    top: 40%;
    left: 27%;
    width: 45%;
    height: 21%;
  }
}

@media all and (max-width: 414px) {
  .heading-underline {
    width: 20%;
  }

  .about iframe {
    max-width: 290px;
    min-height: 162px;
  }

  .slider-grid-text h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .slider-grid-text p {
    font-size: 11px;
    margin-top: 10px;
    line-height: 18px;
  }

  .carousel-inner > .item > img {
    height: 250px;
    margin-top: 69px;
  }

  h1,
  .about h3,
  .projects h3,
  .testimonial h3,
  .skills h3,
  .stats h3,
  .clients h3,
  .team h3,
  .contact h3 {
    font-size: 30px;
    margin: 30px auto 0;
  }

  .features h2,
  .features h3 {
    font-size: 18px;
  }

  .features p {
    font-size: 14px;
  }

  .feature1 {
    width: 100%;
  }

  .features-icon img {
    padding-top: 0;
  }

  .features-info {
    padding-left: 20px;
  }

  .features-item {
    padding: 20px 0 10px;
  }

  .features-info {
    padding-left: 20px;
    padding-top: 10px;
  }

  .about {
    height: auto;
  }

  .projects {
    padding-bottom: 20px;
  }

  .projects h4 {
    margin: 20px 0;
  }

  .gallery-top {
    width: 48%;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 26px;
  }

  .img-grid {
    width: 100%;
  }

  .testimonial {
    height: 430px;
  }

  .skills p {
    padding-top: 0;
  }

  .stats {
    height: 500px;
  }

  .stats-img img {
    width: 60px;
  }

  .stats .numscroller {
    font-size: 25px;
  }

  .team-social {
    top: 39%;
    left: 23%;
    width: 54%;
    height: 24%;
  }

  .team {
    height: 570px;
  }

  .contact {
    height: 400px;
  }

  .contact_form input[type="text"] {
    padding: 10px;
  }

  .address li {
    line-height: 20px;
  }

  .footer-info {
    margin-top: 20px;
  }

  .footer-info p {
    line-height: 21px;
  }
}

@media all and (max-width: 384px) {
  .features h2,
  .features h3 {
    font-size: 16px;
  }

  .features-info {
    padding-left: 10px;
  }

  .about {
    height: auto;
  }

  .tabs-style-bar nav ul li a span {
    font-size: 10px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 22px;
  }

  .stats {
    height: 530px;
  }

  .team {
    height: 590px;
  }

  .team-image img {
    width: 90%;
    margin-left: 5%;
  }

  .team-social {
    top: 40%;
    left: 20%;
    width: 58%;
    height: 21%;
  }
}

@media all and (max-width: 375px) {
  .testimonial {
    height: 460px;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 20px;
  }

  .team-social {
    top: 39%;
    width: 60%;
    height: 22%;
  }
}

@media all and (max-width: 360px) {
  .features h2,
  .features h3 {
    font-size: 15px;
  }

  .features-item {
    padding: 20px 0 0px;
  }

  .features-info {
    padding-left: 5px;
    padding-top: 5px;
  }

  .about {
    height: auto;
  }

  .about iframe {
    max-width: 230px;
    min-height: 126px;
  }

  h4.slideanim.slide {
    line-height: 30px;
  }

  .stats .numscroller {
    font-size: 23px;
  }

  .team-image img {
    width: 100%;
    margin-left: 0%;
  }

  .team-social {
    left: 18%;
    width: 63%;
    height: 21%;
  }
}

@media all and (max-width: 320px) {
  .slider-grid-bg {
    max-width: 250px;
    height: 110px;
  }

  .slider-grid-text {
    top: 8px;
  }

  .slider-grid-text p {
    font-size: 12px;
    margin-top: 5px;
  }

  .features h2,
  .features h3 {
    font-size: 17px;
    line-height: 35px;
  }

  .features-icon img {
    padding-top: 16px;
  }

  .about p {
    padding: 0 10px;
    font-size: 12px;
    line-height: 25px;
  }

  .about {
    height: auto;
  }

  .portfolio h3,
  .clients h3,
  .team h3 {
    font-size: 27px;
  }

  .gallery-grids figure figcaption {
    top: -16px;
    left: -19px;
    width: 140%;
    height: 150%;
  }

  .gallery-top figure.effect-bubba h4 {
    margin-top: 13px;
  }

  .testimonial {
    height: 520px;
  }

  .stats {
    height: 540px;
  }

  .stats-img img {
    width: 50px;
  }

  .stats .numscroller {
    font-size: 20px;
    text-indent: -5px;
  }

  p.stats-info {
    margin-left: -5px;
  }

  .team-social {
    left: 14%;
    width: 72%;
    height: 23%;
  }

  .team {
    height: 565px;
  }

  .contact {
    height: 540px;
  }

  .c1 {
    width: 100%;
  }

  .footer-info p {
    line-height: 25px;
  }
}

/*-- //Responsive Code --*/
